@extends('shared.layout')

@section('content2')

{{-- отображение контента секции родительского представления --}}
@parent

{{-- контент для отображения в данной секции на мастер-странице --}}
<div class="row">
    <div class="col">
        <div class="card m-auto " style="max-width: 30rem;">
            <img src="/content/img/php-svgrepo-com.svg" class="card-img-top img-fluid p-2" alt="PHP logo"
                style="max-width:150px;max-height: 150px;">
            <div class="card-body">
                <h5 class="card-title">PHP- скриптовый язык для веб-разработки</h5>
                <p class="card-text">PHP имеет открытый исходный код, прост в использовании, независим от платформы,
                    является лидером среди языков веб-разработки.</p>
                <a href="{{ route('url_php') }}" class="btn btn-primary">about PHP</a>
            </div>
        </div>
    </div>
    <div class="col">
        <div class="card m-auto " style="max-width: 30rem;">
            <img src="/content/img/laravel-svgrepo-com.svg" class="card-img-top img-fluid p-2" alt="Laravel logo"
                style="max-width:150px;max-height: 150px;">
            <div class="card-body">
                <h5 class="card-title">Laravel - популярный фреймворк на PHP</h5>
                <p class="card-text">Laravel предоставляет множество инструментов и функциональностей, позволяющих
                    просто создавать масштабируемые веб-приложения.</p>
                <a href="{{ route('url_laravel') }}" class="btn btn-primary">about Laravel</a>
            </div>
        </div>
    </div>
</div>
@endsection